import 'package:flutter/src/widgets/framework.dart';
import 'package:zhiying_comm/zhiying_comm.dart';
import 'home_quick_entry.dart';
import 'home_quick_entry_sk.dart';
import 'home_quick_entry_widget.dart';

///
/// 快速入口
///
class HomeQuickEntryCreater extends WidgetCreater {
  @override
  List<Widget> createSkeleton(Map<String, dynamic> model) {
    return [HomeQuickEntrySkeleton()];
  }

  @override
  List<Widget> createWidgets(Map<String, dynamic> model) {
    return [HomeQuickEntry(model)];
  }
}
